@charset "utf-8";
/* CSS Document */

body{
font-family:helvetica;
font:100%;}

#award{
margin-right:auto;
text-align:center;}

#award select{
border:2px solid  #003333;
padding:6px;
border-radius:10px;
width:500px;
font-size:18px;
margin:8px;
}
#award  option{
font-family: "Courier New", Courier, monospace;
font-size:20px;

}

#award input {
border-radius:15px;
width:120px;
padding:4px;
color: #FFFFFF;
font-size:16px;
background-color:#003366;

}
#sc{

text-align:center;}

#fileDownloadUrl{
text-align:center;
}
#sc a {
color:#003300;
font-size:18px;}

